Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > Kobo Reader

Notices

Reply
 
Thread Tools Search this Thread
Old 05-18-2019, 11:09 PM   #556
Semwize
 
Semwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the end
 
Posts: 205
Karma: 31796
Join Date: Jun 2016
Device: Kobo
Quote:
Originally Posted by Mitha View Post
Can anyone get the kobo formar for this dictionary?
And what were the difficulties (if they were)?

check
Attached Files
File Type: zip dicthtml.zip (17.61 MB, 10 views)
Semwize is offline   Reply With Quote
Old 05-19-2019, 04:00 AM   #557
Mitha
Junior Member
Mitha began at the beginning.
 
Posts: 5
Karma: 10
Join Date: May 2019
Device: Kobo forma
I was running penelope but when executing I obtain the following error
C:\penelope120dictzip-marisa\penelope3.py:37: DeprecationWarning: the imp module is deprecated in favour of importlib; see the module's documentation for alternative uses
import collections, getopt, gzip, imp, os, sqlite3, struct, subprocess, sys, zipfile, xml.sax.saxutils
[ERROR] File drae.ifo not found or with wrong format. Aborting.

BTW, how can I convert this english-spanish? Or is it possible to someone to do it quickly?
Attached Files
File Type: zip en-es_Advanced VOX.zip (3.40 MB, 5 views)
Mitha is offline   Reply With Quote
Old 05-19-2019, 07:47 AM   #558
Mitha
Junior Member
Mitha began at the beginning.
 
Posts: 5
Karma: 10
Join Date: May 2019
Device: Kobo forma
I'm trying to install all the dependencies for penelope 3.1.3 and I'm having big issues, could anybody kindly explain the steps for it? What programmes do I need? I have installed penelope and python… but dont know hoe to work out the following...

Python, version 2.7.x or 3.4.x (or above)
to write StarDict dictionaries: the dictzip executable, available in your $PATH or specified with --dictzip-path:
$ [sudo] apt-get install dictzip (how do I execute this with cmd?) Or what do I need?
to read/write Kobo dictionaries: the Python module marisa-trie:
$ [sudo] pip install marisa-trie (same for this… dont understand it
or MARISA executables available in your $PATH or specified with --marisa-bin-path
to write MOBI Kindle dictionaries: the kindlegen executable, available in your $PATH or specified with --kindlegen-path
to read/write XML dictionaries: the Python module lxml:
$ [sudo] pip install lxml

Any help is very welcome! Thanks in advance..
Mitha is offline   Reply With Quote
Old 05-20-2019, 08:29 AM   #559
Mitha
Junior Member
Mitha began at the beginning.
 
Posts: 5
Karma: 10
Join Date: May 2019
Device: Kobo forma
Could anyone convert this one?
Attached Files
File Type: zip en-en_Cambridge Advanced Learner's Dictionary 3ed.zip (17.49 MB, 10 views)
Mitha is offline   Reply With Quote
Old 05-20-2019, 10:30 AM   #560
Semwize
 
Semwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the endSemwize knows the complete value of PI to the end
 
Posts: 205
Karma: 31796
Join Date: Jun 2016
Device: Kobo
Quote:
Originally Posted by Mitha View Post
Could anyone convert this one?
check
Attached Files
File Type: zip dicthtml.zip (15.77 MB, 19 views)
Semwize is offline   Reply With Quote
Old 05-21-2019, 08:19 AM   #561
Owl_
Zealot
Owl_ doesn't litterOwl_ doesn't litterOwl_ doesn't litter
 
Posts: 141
Karma: 236
Join Date: Mar 2017
Device: Kindle paperwhite3, Kobo aura one, kobo touch 2.0
Quote:
Originally Posted by Mitha View Post
I was running penelope but when executing I obtain the following error
C:\penelope120dictzip-marisa\penelope3.py:37: DeprecationWarning: the imp module is deprecated in favour of importlib; see the module's documentation for alternative uses
import collections, getopt, gzip, imp, os, sqlite3, struct, subprocess, sys, zipfile, xml.sax.saxutils
[ERROR] File drae.ifo not found or with wrong format. Aborting.

BTW, how can I convert this english-spanish? Or is it possible to someone to do it quickly?
Few days ago I converted Wordnet 3 Infused English-Spanish . It should be good for you.
(PS: Enriched with inflections and phonetic signs)
Attached Files
File Type: zip dicthtml-en-es.zip (16.53 MB, 5 views)
Owl_ is offline   Reply With Quote
Reply

Tags
kobo dictionaries

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
New custom English dictionaries ShellShock Kobo Developer's Corner 165 08-13-2016 08:53 AM
Kobo desktop loading dictionaries brudigia Kobo Reader 1 07-16-2014 12:55 PM
Touch building custom dictionaries, especially Japanese-English tshering Kobo Reader 0 07-12-2012 06:00 PM
Custom dictionaries for 350/650? 1drey Sony Reader 5 12-28-2010 12:49 PM
non-English dictionaries in eReader on iPod Touch? ficbot Reading and Management 1 10-11-2008 09:04 AM


All times are GMT -4. The time now is 01:42 AM.


MobileRead.com is a privately owned, operated and funded community.